### Enumeration

# GtkSource CompletionActivation

#### Declaration

    enum GtkSource.CompletionActivation

#### Description

No description available.

#### Members

Name | Description
--- | ---
`GTK_SOURCE_COMPLETION_ACTIVATION_NONE` | No description available.
`GTK_SOURCE_COMPLETION_ACTIVATION_INTERACTIVE` | No description available.
`GTK_SOURCE_COMPLETION_ACTIVATION_USER_REQUESTED` | No description available.